<!--

td                   {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:black; }
td.bodytext          {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:black; }
td.hometext          {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color:black; }
td.navtext	         {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#FFFFFF; text-decoration: none}
td.lnavtext	         {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color:#000000; text-decoration: none}

table.bodytext          {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color:black; }

a                    {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#576C93; text-decoration: none; font-weight: none; hover; }
a:hover               {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: none; color: #576C93; text-decoration: none}

.footer                    {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color:#5F5C50; text-decoration: underline; font-weight: none; hover; text-transform: uppercase}
:hover.footer               {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: none; color: #5F5C50; text-decoration: none; text-transform: uppercase}

.nav                 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#5F5C50; text-decoration: none; hover; }
:hover.nav           {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #5F5C50; text-decoration: underline}

.nav2                 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#FFFFFF; text-decoration: none; hover; }
:hover.nav2           {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #9999cc; text-decoration: none}

.homenav                 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color:#576C93; text-decoration: none; hover; font-weight: bold}
:hover.homenav           {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; color: #9999cc; text-decoration: none}

.backissue                 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#576C93; text-decoration: none; hover; font-weight: bold}
:hover.backissue          {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; color: #8098C4; text-decoration: none}

.lnav                {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#576C93; text-decoration: none; hover; }
:hover.lnav          {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #9999cc; text-decoration: none}

font.mulitmediatitle           {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color:#000000; font-weight: bolder}
font.title           {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color:#000000; font-weight: bolder}
font.bodytext        {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:black; }
font.navtext	   {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#FFFFFF; text-decoration: none}
font.lnavtext	   {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color:#000000; text-decoration: none}

td.toptext           {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color:black; font-weight: bold}

table.body           {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color:black; font-weight: bold}
td.journaltable           {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color:#FFFFFF; font-weight: bold}


font.form1	         {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#576C93; text-decoration: none}
font.form2	         {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color:#576C93; text-decoration: none}
font.form3           {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color:#000000; text-decoration: none}

td.journaltitle	   {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#000000; font-weight: bolder}

a.journallink                    {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color:#FFFFFF; text-decoration: none; font-weight: bold; hover; }
:hover.journallink               {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; color: #9999cc; text-decoration: none}

-->